{
    "path": "$OET_PATH/testcases/function_test/pkg_test/cfitsio/cfitsio-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_cfitsio-help_rollback",
            "desc": "测试cfitsio-help软件包的回滚功能，验证回滚过程是否成功完成。",
            "machine num": 1
        }
    ]
}